<header id="custom-header">
  <div class="container">
    <div class="logo-container">
      <a href="https://ratelimited.me" target="_blank" class="logo">
        <img src="https://assets-cdn.ratelimited.me/website/v0.07/img/rlogo-white.png"class="header">
      </a>
    </div>
    <nav>
      <a href="https://support.ratelimited.me" target="_blank">Report A Problem</a>
      <div id="replace-with-subscribe"></div>
    </nav>
    <div class="clearfix"></div>
  </div>
</header>